Jump to content

cpanel escolher versão do php


 Share

Recommended Posts

Usando o CloudLinux você terá essa opção - salvo engano.
Atualmente, uso o ntPHP.

Olá, bom dia!

ntPHPselector irar lhe ajudar, segue o site e as informações de como instalar.

https://www.nixtree.com/ntphp.php

Espero tê-lo ajudado.

Tanto o CloudLinux (nativamente) como o ntPHP da NixTree oferecem esse recurso.

Eu usei, e recomendo o do @Jaime

http://portaldohost.com.br/forum/topic/16176-seletor-de-versões-do-php-para-cpanel

Link to comment
Share on other sites

Me parece que a nova versão do cPanel 11.52 que já está sendo instalada possui essa função nativa, trata-se do multi php que poderá ser instalada através do Easy Apache 4, já tenho 2 servidores atualizados mas não testei o multi php pois necessita desativar o Easy 3 e ativar o 4 e estou sem tempo.

+ informações nestes links:

https://blog.cpanel.com/easyapache-4-announcement/

http://releases.cpanel.com/

 

Edited by Leo Amarante
Link to comment
Share on other sites

Estou com um pouco de medo para ativar o 4.

Estou com pé atras de mudar em ambiente de produção.

Se você não disponibiliza muitos módulos e coisas do tipo p/ seus clientes não tem o que se preocupar qto ao novo recurso disponibilizado pelo próprio desenvolvedor, ainda mais se tratando de uma cPanel.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...